View Issue Details

IDProjectCategoryView StatusLast Update
0006218SUMoRefactoringpublic2020-11-20 00:33
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.11.9Fixed in Version5.11.9 
Summary0006218: "ConsoleApplication1 by Abelssoft" to be filtered out
Description"ConsoleApplication1 by Abelssoft" to be filtered out (dependancy)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-11-16 20:48 Kyle_Katarn New Issue
2020-11-16 20:48 Kyle_Katarn Status new => assigned
2020-11-16 20:48 Kyle_Katarn Assigned To => Kyle_Katarn
2020-11-18 21:08 Kyle_Katarn Target Version 5.12 => 5.11.9
2020-11-20 00:33 Kyle_Katarn Status assigned => resolved
2020-11-20 00:33 Kyle_Katarn Resolution open => fixed
2020-11-20 00:33 Kyle_Katarn Fixed in Version => 5.11.9